Bug 914012 - freetalk: FTBFS in rawhide
Summary: freetalk: FTBFS in rawhide
Keywords:
Status: CLOSED DUPLICATE of bug 1106302
Alias: None
Product: Fedora
Classification: Fedora
Component: freetalk
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:24 UTC by Dennis Gilmore
Modified: 2014-07-03 13:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-03 13:42:26 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:24:14 UTC
Your package freetalk failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4961275

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1275/4961275/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1275/4961275/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1275/4961275/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora End Of Life 2013-04-03 14:28:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora Admin XMLRPC Client 2014-07-02 08:45:15 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Christopher Meng 2014-07-03 13:42:26 UTC

*** This bug has been marked as a duplicate of bug 1106302 ***


Note You need to log in before you can comment on or make changes to this bug.